@media(max-width:400px){
    .about-ankan-main .sub-about .img-about-main{
        height: 270px;
    }
    .about-ankan-main .sub-about .img-about-main .image2{
        display: none;
    }
     .about-ankan-main .sub-about .about-head h1{
        font-size: 20px;
    }
    .about-ankan-main .sub-about .about-para{
        font-size: 14px;
        line-height: 17px;
    }
    .bt{
        margin-top: 15px;
    }
    .about-ankan-main .sub-about .img-about-main .shape{
        display: none;
    }
}
@media(max-width:375px){
    .about-ankan-main{
        gap: 20px;
    }
    .about-ankan-main .sub-about .img-about-main{
        height: 260px;
        width: 270px;
    }
    .about-ankan-main .sub-about .img-about-main .image1 img{
        height: 80%;
        width: 80%;
    }
    .about-ankan-main .sub-about .about-head{
        width: 100%;
    }
    .about-ankan-main .sub-about .about-para{
        width: 90%;
    }
}